<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	File Name  admin.php 	%%%%%
define("_MD_AM_DBUPDATED","Database aggiornato con successo!");


// Admin Module Names
define("_MD_AM_ADGS","Gruppi");
define("_MD_AM_BANS","Banner");
define("_MD_AM_BKAD","Blocchi");
define("_MD_AM_MDAD","Moduli");
define("_MD_AM_MTFT","Chiavi di Ricerca");
define("_MD_AM_SMLS","Faccine");
define("_MD_AM_FLTR","Filtro Parolacce");
define("_MD_AM_RANK","Attributi Utente");
define("_MD_AM_USER","Modifica Utenti");
define("_MD_AM_FINDUSER", "Trova Utenti");
define("_MD_AM_PREF","Preferenze");
define("_MD_AM_VRSN","Versione");
define("_MD_AM_MLUS", "Mail agli utenti");

?>